/*head group----------------------------------------------------*/
/*head background width100%*/
.top_group{
        background: url(../images/common/top_container_bg.png) repeat-x 0 0;
        height: 125px;
        margin-bottom: -5px;
        position: relative;
        width: 100%;
	}
/*head in center*/
.top_center{
	margin: 0 auto; 
	width: 960px;
	}

/*top part----------------------------------------------------*/
.top_part{	height: 40px;}

.shipping_description{
	background: #1d1d1d;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 100%;
	line-height: 40px;
	min-width: 280px;
	max-width: 650px;
	overflow: hidden;
	padding: 0 20px;
	}
	
/*country selector*/	
.country_selector{
	background: #1d1d1d;
	color: #8f8f8f;
	float: right;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	text-align: right;
	width: 200px;
	z-index: 22;
	}		
 .country_selector:hover .countries_list{
	display: block
	}    
.country_selector .block_for_name{
	cursor: pointer;
	height: 40px;
	line-height: 41px;
	padding: 0 20px;
	}
.country_selector .name_block.north_america{
	background: url(../images/common/north_america_flag.png) no-repeat left center;
	}                        
.country_selector .countries_list{
	background: #1d1d1d;
	display: none;
	left: 0px;
	padding: 0 20px 15px;
	position: absolute;
	top: 40px;
	text-align: right;
	width: 160px
	}    
.country_selector .countries_list li{
	cursor: pointer;
	line-height: 22px;
	}
.country_selector .countries_list li a{
	color:#8f8f8f;
	text-decoration:none;
	}
.country_selector .countries_list li a:hover{
	color: #fff	
	}
			
/*bottom part----------------------------------------------------*/
.header .bottom_part{height: 85px; position: relative;}
.bottom_part{ position:relative;}
/*logo*/
h1.logo{
	float: left;
	padding: 35px 0 0 20px;
	}
h1.logo a{
	background: url(../images/common/logo.png) no-repeat 0 0;
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 85px
	}
	
/*menu*/
.top_menu{
	float: left;
	font-family: TradeGothicBoldCn;
	font-size: 18px;
	margin: 28px 0 0 35px;  /*33PX*/
	text-transform: uppercase;	
	}
.top_menu li{
	display: block;
	float: left;
	margin-right: 23px;
	}
.top_menu li a{
	color: #8f8f8f;
	display: inline-block;
	padding: 13px 0 0;
	position: relative;
	text-decoration: none
	}
.top_menu li a:hover{
	color: #fff;
	}
.top_menu li a.active{/*active*/
	background: url(../images/common/top_menu_arrow.png) no-repeat center top;
	color: #fff;
	display: block;
	}
                                
/*search*/                                
.search_block{
	background: #f7f7f7;
	float: right;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position:  absolute;
	width: 200px;
	top: 0px;
	right: 0px;
}
.search_block iframe{
	height: 25px;
	width: 200px;
}
.search_block:hover .search_results{
	/* display: block*/
	}
.placeholder_logic[type=text]{
	background: url(../images/common/search_icon.png) no-repeat 170px center;
	border: 0px;
	color: #8f8f8f;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	/*line-height: 40px;*/
	padding: 0 40px 0 20px;
	outline: none;
	width: 140px;
	}
.search_results{
	background: #f7f7f7;
	display: none;
	left: 0px;
	position: absolute;
	top: 25px;
	width: 200px;
	z-index: 21;
	}
.search_results li{
	height: 40px;
	}
.search_results li:hover{
	background: #eaeaea
	}
.search_results li a{
	color: #8f8f8f;
	display: block;
	line-height: 40px;
	padding-left: 20px;
	text-decoration: none
	}
.search_results li:hover a{    
	color: #ea5300;
	}
 